@charset "utf-8";
img, object, embed, video {
width: 100%;
margin: auto;
}

.en {
font-family: "Barlow", sans-serif;
}



/*=========
scrollbar
=========*/
.scroll::-webkit-scrollbar {
/* Chrome, Safari 対応 */
display: none;
}
.simplebar-scrollbar::before {
background: #ffffff;
border-radius: 0;
width: 5px;
margin-left: 3px;
margin-top: 2px;
}
.simplebar-scrollbar.simplebar-visible::before {
opacity: 1;
}
.simplebar-track {
background: #cbd2e0;
width: 15px !important;
}


/*PC*/
@media print, screen and (min-width: 768px) {
body{
overflow-x: hidden;
}

/*--スクロールトップ---------*/
#totop {
bottom: 50px;
display: block;
position: fixed;
right: 20px;
z-index: 50;
}
#totop a {
display: block;
width: 54px;
height: 54px;
text-indent: -1000em;
overflow: hidden;
background: url("../images/com/btn_scroll_top.png") 0 0 no-repeat;
background-size: auto auto;
background-size: 100% auto;
}


/*anchor link*/
/*----------------------------*/
#policy,
#knowledge,
#a,#b,#c,#d,#e,#f,#g{
padding-top: 90px;
margin-top: -90px
}


/*com*/
/*----------------------------*/
.pcBr {
display: inline-block;
}
.spBr {
display: none;
}
.pc {
display: block;
}
.sp {
display: none !important;
}

.section_wrap{
position: relative;
margin: 0 auto;
}

.w1000{
width: 1000px;
margin: 0 auto;
}



/* ボタン共通設定 */
.cm_btn{
width: 360px;
margin: 0 auto;
}

a.btn_23 {
display: block;
text-align: center;
vertical-align: middle;
text-decoration: none;
width: 100%;
margin: auto;
padding: .3rem 2rem;
box-sizing: border-box;
font-weight: bold;
border: 2px solid #0061ab;
color: #FFF;
cursor: pointer;
position: relative;
overflow: hidden;
font-size: 1.1rem;
z-index: 1;
border-radius: 50rem;
background: #0061ab;
}

a.btn_23::before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 105%;
height: 106%;
background-color:#FFF;
transform: translateX(-100%);
transition: all .3s;
z-index: -1;
}
a.btn_23:hover::before {
transform: translateX(0);
}
a.btn_23:hover {
color: #0061ab;
}


a.btn_23w {
display: block;
text-align: center;
vertical-align: middle;
text-decoration: none;
width: 100%;
margin: auto;
padding: .5rem 2rem;
box-sizing: border-box;
font-weight: bold;
border: 2px solid #FFF;
color: #FFF;
cursor: pointer;
position: relative;
overflow: hidden;
font-size: .8rem;
z-index: 1;
border-radius: 50rem;
}

a.btn_23w::before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: rgb(255,255,255);
transform: translateX(-100%);
transition: all .3s;
z-index: -1;
}
a.btn_23w:hover::before {
transform: translateX(0);
}
a.btn_23w:hover {
color: #20293b;
}

/* header
--------------------------------------------*/
header {
width: 100%;
z-index: 20;
position: fixed;
min-width: 1300px;
background: #FFF;
}

#header {
margin: 20px 2%;
box-sizing: border-box;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
transition: 0.5s;
}

#header .logo_wrap {
display: block;
width:300px;
transition: 0.5s;
}

#header .logo_wrap a{
display: block;
transition: all 0.5s 0s ease;
}

#header .menu_wrap{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
}

#header .hed_btn_list{
display: flex;
justify-content: end;
align-items: center;
}

#header .hed_btn_list li{
background:#0659a2;
border-radius: 4px;
}

#header .hed_btn_list li:nth-child(1){
background:#0061ab;
}

#header .hed_btn_list li:last-child{
margin-right: 0;
}

#header .hed_btn_list li a{
display: block;
color: #FFF;
font-weight: 700;
line-height: 1;
box-sizing: border-box;
padding:10px 25px;
transition: 0.5s;
text-align: center;
white-space: nowrap;
}

#header .hed_btn_list li a span{
font-weight: 500;
font-size: .8rem;
display: block;
margin-bottom: 3px;
}

#header .hed_btn_list li:hover{
opacity: .8;
transition: 0.5s;
}

.menu_list {
display: flex;
justify-content: end;
margin: 0 20px 0 0;
}

.menu_list li {
margin-left: 1rem;
text-align: center;
line-height: 1;
}


.menu_list li:first-child {
margin-left: 0;
}
.menu_list li a {
color: #333;
font-size: .9rem;
font-weight: 700;
transition: 0.5s;
position: relative;
}

.menu_list li a::before {
content: "";
position: absolute;
bottom: -5px;
left: 0;
width: 0%;
height:1px;
background: #0061ab;
transition: all 0.6s ease;
}
.menu_list li a:hover{
color:#0061ab;
text-shadow:none;
}
.menu_list li a:hover::before {
width: 100%;
}

.burger-btn {
display: none;
}

.siteNav {
display: flex;
justify-content: flex-end;
align-items: stretch;
flex-direction: row;
margin: 20px 0 0;
}
.siteNav .siteNav_dl {
display: flex;
justify-content: flex-start;
align-items: stretch;
flex-direction: row;
}
.siteNav .siteNav_dl .siteNav_dt {
display: flex;
justify-content: center;
align-items: center;
font-weight: 100;
line-height: 1.5;
}
.siteNav .siteNav_ul {
display: flex;
justify-content: flex-start;
align-items: stretch;
flex-direction: row;
}
.siteNav .siteNav_ul .siteNav_content .siteNav_a {
display: flex;
justify-content: center;
align-items: center;
position: relative;
margin-left:1.2rem;
font-size: 0.6rem;
font-weight: 500;
}

.siteNav .siteNav_ul .siteNav_content .siteNav_a:first-child {
margin-left: none;
}

.siteNav .siteNav_ul .siteNav_content .siteNav_a .siteNav_aLine {
background: linear-gradient(#000, #000) 100% 100% / 0 .5px no-repeat;
transition: background-size .4s cubic-bezier(.23,1,.32,1) 0s;
}

body:not(.-is-touchDevice) .siteNav .siteNav_ul .siteNav_content .siteNav_a:hover .siteNav_aLine {
background-position: 0 100%;
background-size: 100% 0.5px;
}

#header.scroll-nav {
transition: 0.5s;
}
/* 「scroll-navクラス」がヘッダーについたとき */
#header.scroll-nav .logo_wrap {
width: 100px;
transition: 0.5s;
}

#header.scroll-nav .logo_wrap a{
transition: 0.5s;
}


#header.scroll-nav .siteNav {
display: flex;
justify-content: flex-end;
align-items: stretch;
flex-direction: row;
margin-top: 0;
}
#header.scroll-nav .siteNav .siteNav_dl {
display: flex;
justify-content: flex-start;
align-items: stretch;
flex-direction: row;
}
#header.scroll-nav .siteNav .siteNav_dl .siteNav_dt {
display: flex;
justify-content: center;
align-items: center;
font-weight: 100;
line-height: 1.5;
}
#header.scroll-nav .siteNav .siteNav_ul {
display: flex;
justify-content: flex-start;
align-items: stretch;
flex-direction: row;
}
#header.scroll-nav .siteNav .siteNav_ul .siteNav_content .siteNav_a {
display: flex;
justify-content: center;
align-items: center;
position: relative;
margin-left:1.2rem;
font-size: 0.6rem;
font-weight: 500;
}

#header.scroll-nav .siteNav .siteNav_ul .siteNav_content .siteNav_a:first-child {
margin-left: none;
}

#header.scroll-nav .siteNav .siteNav_ul .siteNav_content .siteNav_a .siteNav_aLine {
background: linear-gradient(#000, #000) 100% 100% / 0 .5px no-repeat;
transition: background-size .4s cubic-bezier(.23,1,.32,1) 0s;
}
#header.scroll-nav .menu_list {
display: flex;
justify-content: end;
}

#header.scroll-nav .menu_list li {
font-size: .65rem;
margin-left: 1.4rem;
text-align: center;
line-height: 1;
}

#header.scroll-nav .menu_list li span{
font-size: .86rem;
font-weight: 500;
display: block;
padding-bottom: 3px;
letter-spacing: .06rem;
}

#header.scroll-nav .menu_list li:first-child {
margin-left: 0;
}

#header.scroll-nav .menu_list li a{
color: #20293b;
font-weight: 600;
transition: 0.5s;
position: relative;
}

#header.scroll-nav .menu_list li a::before {
content: "";
position: absolute;
bottom: -5px;
left: 0;
width: 0%;
height:0.5px;
background: #323232;
transition: all 0.6s ease;
}
#header.scroll-nav .menu_list li a:hover{
color:#323232;
text-shadow:none;
}
#header.scroll-nav .menu_list li a:hover::before {
width: 100%;
}

#header.scroll-nav .hed_btn_list{
display: flex;
justify-content: end;
align-items: center;
}

#header.scroll-nav .hed_btn_list li{
margin-right: 15px;
border-radius:50rem;
background:#20293b;
}

#header.scroll-nav .hed_btn_list li:nth-child(1){
background:#2d58ab;
}

#header.scroll-nav .hed_btn_list li:last-child{
margin-right: 0;
}

#header.scroll-nav .hed_btn_list li:hover{
opacity: .8;
transition: 0.5s;
}

#header.scroll-nav .sns_list{
position: absolute;
top: 10px;
right: 400px;
display: flex;
flex-wrap: wrap;
}

#header.scroll-nav .sns_list li{
width: 26px;
height: 26px;
padding: 3px;
box-sizing: border-box;
margin-right: 15px;
border-radius: 50%;
}

#header.scroll-nav .sns_list li a{
display: block;
margin-top: -6px
}

#header.scroll-nav .sns_list li:last-child{
margin-right: 0;
}

#header.scroll-nav .sns_list li.bg01{
background: #000;
}

#header.scroll-nav .sns_list li.bg02{
background: #FFF;
border: 1px solid rgba(0,0,0,.6);
}

.menuWrap,
.gnav{
display: none;
}



/* footer
--------------------------------------------*/
footer {
position: relative;
padding:4rem 3rem;
box-sizing: border-box;
background:url("../images/com/footer_bg.jpg") center center no-repeat;
background-size: cover;
border-radius: 20px 20px 0 0;
}

#footer {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

#footer .fot_top{
width: 60%;
}

#footer .fot_top .fot_list_wrap{
width: 100%;
position: relative;
}
#footer .fot_top .fot_list_wrap .fot_list_inner{
margin: 0 0 30px;
position: relative;
}

#footer .fot_top .fot_list_wrap h3{
position: relative;
font-size:.9rem;
font-weight: 500;
color: #0061ab;
border-bottom: 1px solid #0061ab;
margin-bottom: 20px;
}

#footer .fot_top .fot_list_wrap h4{
font-size:1.1rem;
font-weight:700;
background: -webkit-linear-gradient(0deg, #008c73, #418aff);
background-clip: border-box;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
margin: 0 0 5px;
}
#footer .fot_top .fot_list_wrap h4 a{
}

#footer .fot_top .fot_list_wrap .fot_list{
display: flex;
flex-wrap: wrap;
}
#footer .fot_top .fot_list_wrap .fot_list li{
width: 33.33%;
box-sizing: border-box;
font-size:.9rem;
font-weight: 700;
margin-bottom: 15px;
}

#footer .fot_top .fot_list_wrap .fot_list li a{
display:block;
color: #333;
}

#footer .fot_top .fot_list_wrap .fot_list li a:hover{
color: #0061ab;
}

#footer .fot_btm{
width:30%;
}

#footer .fot_btm .f_logo_wrap {
width: 100%;
margin: 0 0 20px;
}

#footer .fot_btm .f_logo {
width:240px;
margin:0 0 10px;
}

#footer .fot_btm .address_wrap{
width: 100%;
}

#footer .fot_btm .address_wrap .address {
font-size: 1rem;
line-height: 1.6;
margin:0 0 10px;
}

#footer .fot_btm .address_wrap .corporate a{
color: #333;
font-size: .8rem;
font-weight: 600;
}

#footer .fot_btm .address_wrap .corporate a:hover{
color:#0061ab;
}

#footer .fot_btm .address_wrap .corporate span{
width: 12px;
display: inline-block;
margin-left: 5px;
}

#footer .fot_btm .copy {
font-size: .8rem;
white-space: nowrap;
}


/*hed
---------------------------------------------*/
#hed{
position:relative;
padding:100px 0 120px;
box-sizing: border-box;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
background-blend-mode: multiply;
}

#hed2{
position:relative;
padding:100px 0 120px;
box-sizing: border-box;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
background-blend-mode: multiply;
}

#hed::before,
#hed2::before{
content: "";
position: absolute;
left:0;
bottom:-30px;
width: 100%;
border-radius:10rem 0 0 0;
height:100px;
background: #fff;
display: block;
}

#hed .breadcrumb,
#hed2 .breadcrumb{
display: flex;
align-items: center;
font-size: .7rem;
line-height: 1;
color: rgba(0,0,0,.5);
font-weight: 500;
padding-left: 10rem;
}

#hed .breadcrumb li,
#hed2 .breadcrumb li{
position: relative;
}

#hed .breadcrumb li:not(:last-of-type)::after,
#hed2 .breadcrumb li:not(:last-of-type)::after{
content: "›";
margin:0 .6em; /* 記号の左右の余白 */
color: #777; /* 記号の色 */
}

#hed .kv_wrap,
#hed2 .kv_wrap{
display: flex;
align-items: center;
max-width: 45vw;
padding: 5rem 0 0 10rem;
box-sizing: border-box;
}

#hed .kv_wrap .kv_ttl_box,
#hed2 .kv_wrap .kv_ttl_box{
width: 100%;
}

#hed .kv_wrap .kv_ttl_box h1,
#hed2 .kv_wrap .kv_ttl_box h1{
line-height: 1;
margin:0 0 40px;
overflow: hidden;
}

#hed .kv_wrap .kv_ttl_box h1 .ttl_en,
#hed2 .kv_wrap .kv_ttl_box h1 .ttl_en{
color:#086DB0;
font-size:.9rem;
display: block;
margin-bottom: 20px;
}

#hed .kv_wrap .kv_ttl_box h1 .ttl_jp,
#hed2 .kv_wrap .kv_ttl_box h1 .ttl_jp{
font-size:3.3rem;
font-style: italic;
letter-spacing: -.2rem;
font-weight: 600;
margin-left: -5px;
display: inline-block;
padding-right: 10px;
}

#hed .kv_wrap .kv_ttl_box .kv_txt,
#hed2 .kv_wrap .kv_ttl_box .kv_txt{
font-weight: 600;
line-height: 2;
position: relative;
padding-top: 10px;
box-sizing: border-box;
}

#hed .kv_wrap .kv_ttl_box .kv_txt::before,
#hed2 .kv_wrap .kv_ttl_box .kv_txt::before{
content: "";
position: absolute;
top: -10px;
left: 0;
width: 100px;
height: 1px;
background: #086DB0;
}

#hed .kv_img,
#hed2 .kv_img{
height:60rem;
position:absolute;
right:0;
top:80px;
width:47.6vw;
z-index:1;
overflow: hidden;
}

#hed .kv_img img,
#hed2 .kv_img img{
border-radius: 0 0 0 2rem;
object-fit:cover;
object-position:50% 50%;
}

.ttl{
position: relative;    /* ← 追加 */
z-index: 1;            /* ← 追加 */
font-size: 2.8rem;
font-weight: 600;
line-height: 1.2;
margin: 0 0 40px -5px;
color: #20293b;
}

.ttl_s{
position: relative;    /* ← 追加 */
z-index: 1;            /* ← 追加 */
font-size: 2rem;
font-weight: 800;
line-height: 1.4;
margin: 0 0 20px;
color: #0061ab;
}

.read_txt{
font-size: 1.2rem;
font-weight: 600;
}


#fot_btn{
position: relative;
margin: 0 0 30px;
}

#fot_btn ul{
width: 90%;
margin: 0 auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

#fot_btn ul li{
width: 18%;
}

#fot_btn ul li a.btn {
display: block;
text-align: center;
vertical-align: middle;
text-decoration: none;
width: 100%;
margin: auto;
padding: .5rem 1rem;
box-sizing: border-box;
font-weight: bold;
border: 2px solid #0061ab;
color: #FFF;
cursor: pointer;
position: relative;
overflow: hidden;
font-size: 1rem;
z-index: 1;
border-radius: 50rem;
background: #0061ab;
}

#fot_btn ul li a.btn::before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 105%;
height: 106%;
background-color:#FFF;
transform: translateX(-100%);
transition: all .3s;
z-index: -1;
}
#fot_btn ul li a.btn:hover::before {
transform: translateX(0);
}
#fot_btn ul li a.btn:hover {
color: #0061ab;
}

}
/*sp*/
@media only screen and (max-width: 767px) {
body{
font-size: .9rem;
}

/*--スクロールトップ---------*/
#totop {
bottom: 80px;
display: block;
position: fixed;
right: 15px;
z-index: 5;
width: 45px;
}
#totop a {
display: block;
width: 50px;
height: 50px;
text-indent: -1000em;
overflow: hidden;
background: url(../images/com/btn_scroll_top.png) 0 0 no-repeat;
background-size: auto auto;
background-size: 100% auto;
}

/*anchor link*/
/*----------------------------*/
#policy,
#knowledge,
#a,#b,#c,#d,#e,#f,#g{
padding-top: 50px;
margin-top: -50px
}
/* com
--------------------------------------------*/
.pcBr {
display: none;
}
.spBr {
display: inline-block;
}
.pc {
display: none !important;
}
.sp {
display: block;
}

.section_wrap{
position: relative;
margin: 0 auto;
}


/* ボタン共通設定 */
.cm_btn{
width: 80%;
margin: 0 auto;
}

a.btn_23 {
display: block;
text-align: center;
vertical-align: middle;
text-decoration: none;
width: 100%;
margin: auto;
padding: .5rem 2rem;
box-sizing: border-box;
font-weight: bold;
border: 2px solid #0061ab;
color: #FFF;
cursor: pointer;
position: relative;
overflow: hidden;
font-size: 1rem;
z-index: 1;
border-radius: 50rem;
background: #0061ab;
}

a.btn_23::before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 105%;
height: 106%;
background-color:#FFF;
transform: translateX(-100%);
transition: all .3s;
z-index: -1;
}
a.btn_23:hover::before {
transform: translateX(0);
}
a.btn_23:hover {
color: #0061ab;
}

a.btn_23w {
display: block;
text-align: center;
vertical-align: middle;
text-decoration: none;
width: 100%;
margin: auto;
padding: .5rem 2rem;
box-sizing: border-box;
font-weight: bold;
border: 2px solid #FFF;
color: #FFF;
cursor: pointer;
position: relative;
overflow: hidden;
font-size: .8rem;
z-index: 1;
border-radius: 50rem;
}

a.btn_23w::before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: rgb(255,255,255);
transform: translateX(-100%);
transition: all .3s;
z-index: -1;
}
a.btn_23w:hover::before {
transform: translateX(0);
}
a.btn_23w:hover {
color: #20293b;
}


/* header
--------------------------------------------*/
header {
position: relative;
}
#header {
width: 100%;
z-index: 10;
position: fixed;
padding: 10px 0;
box-sizing: border-box;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
background: #FFF;
}
.logo_wrap {
display: block;
width: 220px;
transition: all 0.5s 0s ease;
margin: 0 0 0 10px;
}
.logo_wrap a{
display: block;
}

/* デフォルトのbuttonスタイルをリセット */
button {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background: transparent;
border: 0;
border-radius: 0;
color: inherit;
cursor: pointer;
font: inherit;
margin: 0;
outline: none;
padding: 0;
vertical-align: middle;
}
/* 以下、ハンバーガーボタン */
.burger-btn {
display: block;
width: 50px;
height: 39px;
position: relative;
z-index: 3;
border: none;
}
.bar {
width: 20px;
height: 1px;
display: block;
position: absolute;
left: 50%;
transform: translateX(-50%);
background-color: #000;
}
.bar_top {
top: 10px;
}
.bar_mid {
top: 50%;
transform: translate(-50%, -50%);
}
.bar_bottom {
bottom: 10px;
}
.burger-btn.close .bar_top {
transform: translate(-50%, 10px) rotate(45deg);
transition: transform .3s;
}
.burger-btn.close .bar_mid {
opacity: 0;
transition: opacity .3s;
}
.burger-btn.close .bar_bottom {
transform: translate(-50%, -8px) rotate(-45deg);
transition: transform .3s;
}
.menu_list,
.hed_btn_list{
display: none;
}
.noscroll {
overflow: hidden;
}
#header.scroll-nav {
background: #FFF;
padding: 10px 0 10px;
transition: 0.5s;
}

#header.scroll-nav .logo_wrap{
width: 60px;
transition: all 0.5s 0s ease;
}

#header.scroll-nav .logo_wrap a{
}

#header.scroll-nav .hed_btn_list{
display: none;
}


#header .sns_list{
position: absolute;
top: 10px;
right: 65px;
display: flex;
flex-wrap: wrap;
}

#header .sns_list li{
width: 30px;
height: 30px;
padding: 3px 3px 5px;
box-sizing: border-box;
margin-right: 15px;
border-radius: 50%;
}

#header .sns_list li a{
display: block;
}

#header .sns_list li:last-child{
margin-right: 0;
}

#header .sns_list li.bg01{
background: #000;
}

#header .sns_list li.bg02{
background: #FFF;
border: 1px solid rgba(0,0,0,.6);
}

.siteNav {
display: none;
}

/*menu*/
.menuWrap {
width: 40px;
height: 40px;
position: fixed;
right: 10px;
top: 10px;
z-index: 20000;
cursor: pointer;
}
.menu {
display: block;
position: absolute;
width: 30px;
height: 18px;
top: 10px;
right: 5px;
}
.menu__line {
background: #0061ab;
display: block;
height: 2px;
position: absolute;
transition: transform .3s;
width: 30px;
}
.menu__line--center {
top: 8px;
}
.menu__line--bottom {
bottom: 0;
}
.menu__line--top.active {
top: 7px;
transform: rotate(45deg);
width: 100%;
background: #0061ab
}
.menu__line--center.active {
transform: scaleX(0);
}
.menu__line--bottom.active {
bottom: 9px;
transform: rotate(135deg);
background: #0061ab
}
.menuWrap p {
width: 100px;
display: block;
position: fixed;
font-size: 10px;
font-weight: bold;
line-height: 1em;
margin-top: 28px;
margin-left: -100px;
}


#header.scroll-nav .menu__line{
background: #333;
}
/*gnav*/
.gnav {
background:#FFF;
display: none;
height: 100%;
position: fixed;
width: 100%;
top: 0;
z-index: 1000;
}
.gnav__wrap {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
align-items: center;
height: 100%;
position: absolute;
width: 100%;
background-size: cover;
}
.gnav_bg_img {
display: none;
}
.gnav_contents {
width: 100%;
background-size: 180px 224px, cover;
height: 100%;
display: flex;
align-items: center;
background-position: bottom right, center center;
background-repeat: no-repeat, repeat;
}
.gnav_contents_box {
width: 90%;
padding: 20px 10px;
box-sizing: border-box;
align-items: center;
overflow-y: scroll;
height: 80vh;
height: 80svh;
margin: auto;
border-radius: 6px;
}
.gnav__menu {
height: 100%;
padding: 0 2%;
text-align: center;
}
.gnav__menu li {
padding: 15px 0;
box-sizing: border-box;
border-bottom: 1px solid rgba(51, 51, 51,.25);
}
.gnav__menu li a{
color: #333;
font-size: 16px;
line-height:1;
letter-spacing: 0.03em;
font-weight: 700;
text-decoration: none;
transition: .5s;
display: block;
padding: 3px 0;
box-sizing: border-box;
}

.gnav__menu li a:hover{
color: #0061ab;
}

.gnav__menu__item ul{
margin-left: 10px;
}

.gnav__menu__item ul li{
margin: 10px 0;
}

.gnav__menu__item ul li a{
font-size: 0.8rem;
}

.gnav_logo {
width: 220px;
margin: 0 0 30px;
}
.gnav_logo img {
width: 100%;
height: auto;
}
.gnav_menu_sub {
box-sizing: border-box;
margin: 0 auto;
margin: 20px 0 0 5px;
}
.gnav_menu_sub li:nth-child(n+2) {
margin-top: 10px;
}
.gnav_menu_sub li a {
color: #666;
display: block;
font-size: 12px;
}

.g_menu_wrap {
display: none;
}

.menu_logo{
width: 92%;
margin: 0 0 20px;
}

.company_name1{
font-size: 0.7rem;
font-weight: normal;
margin: 0 0 10px;
color: #005bac;
}

.company_name2{
font-size: 0.7rem;
font-weight: normal;
margin: 0 0 10px;
color: #5d1b56;
}


/* footer
--------------------------------------------*/
footer {
position: relative;
padding:40px 5% 80px;
box-sizing: border-box;
background:url("../images/com/footer_bg.jpg") center center no-repeat;
background-size: cover;
border-radius: 20px 20px 0 0;
}

#footer .fot_top{
display: none;
}

#footer .fot_btm{
width:100%;
}

#footer .fot_btm .f_logo_wrap {
width: 100%;
}

#footer .fot_btm .f_logo {
width:65%;
margin: 0 auto 10px;
}

#footer .fot_btm .address_wrap{
width: 100%;
text-align: center;
margin: 0 0 20px;
}

#footer .fot_btm .address_wrap h2 {
font-size: 1rem;
font-weight: 600;
margin: 0 0 10px;
}
#footer .fot_btm .address_wrap h2 span {
font-size: 0.7rem;
margin-left: 3px;
}
#footer .fot_btm .address_wrap .address {
font-size: 0.8rem;
margin: 0 0 20px;
}

#footer .fot_btm .address_wrap .corporate a{
color: #333;
font-size: .8rem;
font-weight: 600;
}

#footer .fot_btm .address_wrap .corporate a:hover{
color:#0061ab;
}

#footer .fot_btm .address_wrap .corporate span{
width: 12px;
display: inline-block;
margin-left: 5px;
}

#footer .fot_btm .copy {
font-size: .8rem;
white-space: nowrap;
}


#footer .fot_btm .copy {
font-size:.7rem;
line-height: 1.4;
text-align: center;
}

#fot_btn{
position: relative;
margin: 0 0 30px;
}

#fot_btn ul{
width: 80%;
margin: 0 auto;
}

#fot_btn ul li{
width: 100%;
margin-bottom: 20px;
}

#fot_btn ul li a.btn {
display: block;
text-align: center;
vertical-align: middle;
text-decoration: none;
width: 100%;
margin: auto;
padding: .3rem .5rem;
box-sizing: border-box;
font-weight: bold;
border: 2px solid #0061ab;
color: #FFF;
cursor: pointer;
position: relative;
overflow: hidden;
font-size: 1rem;
z-index: 1;
border-radius: 50rem;
background: #0061ab;
}

#fot_btn ul li a.btn::before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 105%;
height: 106%;
background-color:#FFF;
transform: translateX(-100%);
transition: all .3s;
z-index: -1;
}
#fot_btn ul li a.btn:hover::before {
transform: translateX(0);
}
#fot_btn ul li a.btn:hover {
color: #0061ab;
}


/*--------スマホメニュー-------*/
.sp_list {
width: 100%;
margin: 0 auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
position: fixed;
bottom: 0;
z-index: 1000;
height: 60px;
background:rgba(255,255,255,1);
}
.sp_list li {
background: #20293b;
width:calc(50% - .5px);
box-sizing: border-box;
display: flex;
align-items: center;
justify-content: center;
}
.sp_list li a {
display: block;
color: #fff;
text-align: center;
font-size:.7rem;
}
.sp_list li a span.tit {
display: block;
line-height:1;
}
.sp_list li a i {
font-size: 16px;
margin: 0 0 10px;
}
.sp_list .end {
display: none;
}




/*hed
---------------------------------------------*/
#hed{
position:relative;
padding:80px 0;
box-sizing: border-box;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
background-blend-mode: multiply;
}

#hed2{
position:relative;
padding:80px 0 20px;
box-sizing: border-box;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
background-blend-mode: multiply;
}

#hed::before,
#hed2::before{
content: "";
position: absolute;
left:0;
bottom:-30px;
width: 100%;
border-radius:10rem 0 0 0;
height:50px;
background: #fff;
display: block;
}

#hed .breadcrumb,
#hed2 .breadcrumb{
display: flex;
align-items: center;
font-size: .7rem;
line-height: 1;
color: rgba(0,0,0,.5);
font-weight: 500;
padding-left: 5%;
margin-bottom: 20px;
}

#hed .breadcrumb li,
#hed2 .breadcrumb li{
position: relative;
}

#hed .breadcrumb li:not(:last-of-type)::after,
#hed2 .breadcrumb li:not(:last-of-type)::after {
content: "›";
margin:0 .6em; /* 記号の左右の余白 */
color: #777; /* 記号の色 */
}

#hed .kv_wrap,
#hed2 .kv_wrap{
display: flex;
align-items: center;
width:90%;
margin: 0 auto 30px;
}

#hed .kv_wrap .kv_ttl_box,
#hed2 .kv_wrap .kv_ttl_box{
width: 100%;
}

#hed .kv_wrap .kv_ttl_box h1{
line-height: 1;
margin: 0 0 30px;
overflow: hidden;
}

#hed2 .kv_wrap .kv_ttl_box h1{
line-height: 1;
margin:0;
overflow: hidden;
}

#hed .kv_wrap .kv_ttl_box h1 .ttl_en,
#hed2 .kv_wrap .kv_ttl_box h1 .ttl_en{
color:#086DB0;
font-size:.7rem;
display: block;
margin-bottom: 20px;
}

#hed .kv_wrap .kv_ttl_box h1 .ttl_jp,
#hed2 .kv_wrap .kv_ttl_box h1 .ttl_jp{
font-size:2rem;
font-style: italic;
letter-spacing: -.1rem;
font-weight: 600;
margin-left: -5px;
display: inline-block;
padding-right: 10px;
}

#hed .kv_wrap .kv_ttl_box .kv_txt,
#hed2 .kv_wrap .kv_ttl_box .kv_txt{
font-weight: 600;
line-height: 2;
position: relative;
padding-top: 20px;
box-sizing: border-box;
}

#hed .kv_wrap .kv_ttl_box .kv_txt::before,
#hed2 .kv_wrap .kv_ttl_box .kv_txt::before{
content: "";
position: absolute;
top: 0;
left: 0;
width: 100px;
height: 1px;
background: #086DB0;
}

#hed .kv_img,
#hed2 .kv_img{
position:relative;
width:100%;
z-index:1;
overflow: hidden;
margin: 0 auto;
}

#hed .kv_img img,
#hed2 .kv_img img{
border-radius:0 0 1rem;
object-fit:cover;
object-position:50% 50%;
}

.ttl{
font-size: 1.4rem;
font-weight: 500;
line-height: 1.2;
margin-bottom: 30px;
position: relative;
}

.ttl_s {
position: relative;
z-index: 1;
font-size: 1.2rem;
font-weight: 800;
line-height: 1.4;
margin: 0 0 10px;
color: #0061ab;
}

.com_table {
width:100%;
margin:0 auto 30px;
}

.com_table th {
width: 100%;
padding: 10px 10px 0;
text-align: left;
font-weight: 400;
line-height: normal;
position: relative;
display: block;
}

.com_table td {
display: block;
padding: 10px;
position: relative;
border-bottom: 1px solid rgba(0,0,0,.2);
vertical-align: middle;
}

.button{
width:180px;
height:30px;
border:2px solid #54c2af;
text-align:center;
cursor:pointer;
position:relative;
box-sizing:border-box;
overflow:hidden;
margin:0 auto;
}
.button a{
font-size:12px;
color:#54c2af;
text-decoration:none;
line-height:30px;
transition:all .5s ease;
z-index:2;
position:relative;
}
.eff{
width:100%;
height:30px;
border:0px solid #54c2af;
position:absolute;
transition:all .5s ease;
z-index:1;
box-sizing:border-box;
}
.button:hover .eff{
border:50px solid #54c2af;
}
.button:hover a{
color:#fff;
}

/*--------スマホメニュー-------*/
.sp_list {
width: 100%;
margin: 0 auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
position: fixed;
bottom: 0;
z-index: 1000;
height: 60px;
background:rgba(255,255,255,1);
}
.sp_list li {
background:#086DB0;
width:49.8%;
box-sizing: border-box;
display: flex;
align-items: center;
justify-content: center;
}
.sp_list li a {
display: block;
color: #fff;
text-align: center;
font-size:.8rem;
font-weight: 800;
}
.sp_list li a span.tit {
display: block;
line-height:1;
}
.sp_list li a i {
font-size: 1.4rem;
margin: 0 0 10px;
}
.sp_list .end {
display: none;
}


}